
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RenderingWithVisuals", "RenderingWithVisuals\RenderingWithVisuals.csproj", "{CC295C58-9D64-48F3-A383-71E9EADDAB56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC295C58-9D64-48F3-A383-71E9EADDAB56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC295C58-9D64-48F3-A383-71E9EADDAB56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC295C58-9D64-48F3-A383-71E9EADDAB56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC295C58-9D64-48F3-A383-71E9EADDAB56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2C473C0C-61C6-43D1-82BE-1B08B3E755D6}
	EndGlobalSection
EndGlobal
